.header {
  background-image: url(/assets/Desktop_Backgrounds_1920x1200_6\ 3.png);
  background-size: cover;
  background-position: right top;
  width: 100%;
  height: 822px;
}

.background {
  position: absolute;
  width: 100%;
  height: 822px;
}
.background__stars_animation {
  position: absolute;
  right: 35px;
  top: 22px;
  width: 743px;
  height: 650px;
}
.background__shine_animation {
  position: absolute;
  top: 65px;
  right: -11px;
  width: 476px;
  height: 697px;
}

.content {
  position: absolute;
  width: 100%;
  height: 822px;
  top: 0px;
  z-index: 2;
}

.menu {
  padding-top: 3%;
  width: 70%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu__title {
  position: absolute;
  left: 10%;
  text-decoration: none;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
}
.menu__links {
  display: flex;
  gap: 30px;
  list-style: none;
}
.menu__links > li > a {
  font-family: "Source Sans Pro";
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.block {
  width: 44%;
  height: 25%;
  margin: 0 auto;
  margin-top: 150px;
  text-align: center;
  z-index: 2;
}
.block__title {
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 27px;
  line-height: 64px;
  margin-top: 25px;
}
.block__title h1 {
  margin-top: 3%;
}
.block__sub-title {
  color: rgba(255, 255, 255, 0.7);
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
}

.main {
  width: 100%;
  height: 60%;
  text-align: center;
  background: #EEEEEE;
}
.main__title {
  margin: 0 auto;
  padding-top: 65px;
  padding-bottom: 40px;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #464547;
}
.main__sub-title {
  margin-top: 0%;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #666666;
}
.main__content {
  width: 80%;
  margin: 0 auto;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #666666 #666666;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-content: center;
}
.main__content p {
  width: 43%;
}
.main__button-container {
  text-align: center;
  padding-top: 5%;
  padding-bottom: 10%;
}
.main__button {
  width: 115px;
  height: 36px;
  border-radius: 18px;
  background: #55C2D8;
  border: none;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
}

.learn-more {
  background: url(/assets/IMG_1334_72dpi_RGB_\ 1.png) rgba(140, 79, 42, 0.3);
  background-size: cover;
  background-blend-mode: multiply;
  width: 100%;
  height: 637px;
  position: relative;
}
.learn-more__title {
  margin-top: 0;
  padding-top: 7%;
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  text-align: center;
  color: #FFFFFF;
}
.learn-more__button-container {
  margin: auto;
  width: 150px;
  height: 150px;
  border-radius: 100px;
  background: #39C2D7;
}
.learn-more__button {
  padding-left: 24px;
  padding-top: 12px;
  width: 150px;
  height: 150px;
  border: none;
  background: none;
  color: white;
  font-size: 86px;
  border-radius: 2px;
}
.learn-more__sub-title {
  margin-top: 8%;
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  text-align: center;
  color: #FFFFFF;
}

footer {
  background: #464547;
  height: 200px;
}
footer .footer__content {
  width: 75%;
  margin: auto;
  padding-top: 4%;
  display: grid;
  grid-template: repeat(2, 0.5fr)/repeat(7, 1fr);
}
footer .footer__content_adress {
  grid-column: 3/4;
  grid-row: 1/2;
}
footer .footer__content_mail {
  grid-column: 3/4;
  grid-row: 2/span 2;
}
footer .footer__content_license {
  grid-column: 6/span 3;
  grid-row: 2/span 2;
}
footer .footer__content .footer__title {
  grid-column: 1/2;
  grid-row: 1/2;
  white-space: nowrap;
}
footer .footer__content .footer__title_text {
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #FFFFFF;
}
footer .footer__content .footer__title-smaller_logo {
  margin-right: 1%;
}
footer .footer__content .contacts {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
}
footer .footer__content .contacts a {
  text-decoration: none;
  border: none;
  color: rgba(255, 255, 255, 0.4);
}

@media only screen and (max-width: 768px) {
  .container {
    margin: 0 auto;
    position: relative;
  }
  .menu {
    justify-content: flex-end;
  }
  .menu__links {
    display: none;
  }
  .menu__button-stick {
    width: 22px;
    height: 1px;
    background-color: white;
    margin: 6px 0;
    border-top: 3px solid #FFFFFF;
  }
  .block {
    width: 85%;
  }
  .main__title {
    width: 75%;
  }
  .main__content {
    width: 90%;
    justify-content: center;
    flex-direction: column;
  }
  .main__content p {
    text-align: left;
    width: 100%;
  }
  .main__button-container {
    padding-top: 6%;
    padding-bottom: 122px;
  }
  .learn-more {
    height: 637px;
  }
  .learn-more__button-container {
    width: 150px;
    height: 150px;
  }
  .learn-more__button-container__button {
    padding-top: 25px;
    padding-left: 50px;
    width: 15px;
    height: 15px;
  }
  footer {
    height: 292px;
  }
  footer .footer__content {
    max-height: 100%;
    grid-template: 66px repeat(3, 42px)/repeat(1, 1fr);
    align-items: center;
    text-align: center;
  }
  footer .footer__content_title {
    grid-column: 1/span 1;
    grid-row: 1/span 1;
  }
  footer .footer__content_adress {
    grid-column: 1/span 1;
    grid-row: 2/span 1;
  }
  footer .footer__content_mail {
    grid-column: 1/span 1;
    grid-row: 3/span 1;
  }
  footer .footer__content_license {
    grid-column: 1/span 1;
    grid-row: 4/span 1;
  }
}
.block__logo img {
  transition: 0.5s linear;
}
.block__logo img:hover {
  transform: scale(1.4) rotateY(180deg);
}

.main__button {
  transform-origin: 0% 50%;
  transition: 0.2s linear;
}
.main__button:hover {
  transform: rotateZ(10deg);
}

.learn-more__button-container {
  transition: all 0.5s linear;
}
.learn-more__button-container:hover .learn-more__button {
  color: #39C2D7;
}
.learn-more__button-container:hover {
  background: white;
}

/* BACKGROUND ANIMATION */
/* Desktop */
/* Stars animation */
.background {
  /* Shine animation */
}
.background__stars_animation {
  animation: stars 3s ease-out 0s infinite alternate both;
}
.background__shine_animation {
  animation: shine 3s ease-in-out 0s infinite alternate forwards;
}

/* Mobile */
@media only screen and (max-width: 768px) {
  .background__stars_animation {
    animation: stars-mobile 2.5s ease-out 0s infinite alternate both;
  }
  .background__shine_animation {
    animation: shine 3s ease-in-out 0s infinite alternate both;
  }
}
@keyframes stars {
  0%, 10% {
    transform: scaleX(1) scaleY(1);
  }
  100% {
    transform: translateX(-20px) scaleY(1.05);
  }
}
@keyframes stars-mobile {
  0%, 5% {
    transform: scaleX(1) scaleY(1);
  }
  100% {
    transform: translateX(-15px) scaleY(1.04);
  }
}
@keyframes shine {
  0%, 5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
body {
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}/*# sourceMappingURL=styles.css.map */